Hello community,

here is the log from the commit of package plymouth-theme-breeze for 
openSUSE:Factory checked in at 2018-02-19 13:02:19
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/plymouth-theme-breeze (Old)
 and      /work/SRC/openSUSE:Factory/.plymouth-theme-breeze.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "plymouth-theme-breeze"

Mon Feb 19 13:02:19 2018 rev:24 rq:577797 version:5.12.1

Changes:
--------
--- 
/work/SRC/openSUSE:Factory/plymouth-theme-breeze/plymouth-theme-breeze.changes  
    2018-02-06 17:07:06.649624000 +0100
+++ 
/work/SRC/openSUSE:Factory/.plymouth-theme-breeze.new/plymouth-theme-breeze.changes
 2018-02-19 13:02:32.914656757 +0100
@@ -1,0 +2,10 @@
+Tue Feb 13 16:25:29 CET 2018 - fab...@ritter-vogt.de
+
+- Update to 5.12.1
+  * New bugfix release
+  * For more details please see:
+  * https://www.kde.org/announcements/plasma-5.12.1.php
+- Changes since 5.12.0:
+  * None
+
+-------------------------------------------------------------------

Old:
----
  breeze-plymouth-5.12.0.tar.xz

New:
----
  breeze-plymouth-5.12.1.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ plymouth-theme-breeze.spec ++++++
--- /var/tmp/diff_new_pack.bBuop7/_old  2018-02-19 13:02:34.046615934 +0100
+++ /var/tmp/diff_new_pack.bBuop7/_new  2018-02-19 13:02:34.050615790 +0100
@@ -34,7 +34,7 @@
 
 
 Name:           plymouth-theme-breeze
-Version:        5.12.0
+Version:        5.12.1
 Release:        0
 BuildRequires:  cmake >= 2.8.12
 BuildRequires:  extra-cmake-modules >= 1.8.0

++++++ breeze-plymouth-5.12.0.tar.xz -> breeze-plymouth-5.12.1.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/breeze-plymouth-5.12.0/CMakeLists.txt 
new/breeze-plymouth-5.12.1/CMakeLists.txt
--- old/breeze-plymouth-5.12.0/CMakeLists.txt   2018-02-01 13:50:07.000000000 
+0100
+++ new/breeze-plymouth-5.12.1/CMakeLists.txt   2018-02-13 14:51:41.000000000 
+0100
@@ -1,5 +1,5 @@
 project(breeze-plymouth)
-set(PROJECT_VERSION "5.12.0")
+set(PROJECT_VERSION "5.12.1")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)


Reply via email to